<?xml version="1.0" encoding="utf-8"?>
<config>
    <smartRxFunctionSwitch>1</smartRxFunctionSwitch>
    <coldStartStateTimer>30000</coldStartStateTimer>
    <appStallDetectTimer>60000</appStallDetectTimer>
    <appStallProtectTimer1>60000</appStallProtectTimer1>
    <appStallProtectTimer2>300000</appStallProtectTimer2>
    <qoeSlowDetectTimer>60000</qoeSlowDetectTimer>
    <qoeSlowProtectTimer1>60000</qoeSlowProtectTimer1>
    <qoeSlowProtectTimer2>300000</qoeSlowProtectTimer2>
    <appStallProhibitTimer>120000</appStallProhibitTimer>
    <appStallPositiveTimer>30000</appStallPositiveTimer>
    <qoeSlowProhibitTimer>120000</qoeSlowProhibitTimer>
    <qoeSlowPositiveTimer>30000</qoeSlowPositiveTimer>
    <appNoStallThreshold>10</appNoStallThreshold>
    <qoeNoSlowThreshold>10</qoeNoSlowThreshold>
    <qoeLevelBetterBuffer>5</qoeLevelBetterBuffer>
    <gameSlowLevel>2</gameSlowLevel>
    <rxOpenTimeWithOneRound>0</rxOpenTimeWithOneRound>
    <ThresOfGoodAndBadRsrp>-97</ThresOfGoodAndBadRsrp>
    <whiteAppList>
        com.ss.android.ugc.aweme;
        com.ss.android.ugc.aweme.lite;
        com.taobao.taobao;
        com.ss.android.article.news;
        com.qiyi.video;
        com.autonavi.minimap;
        com.sina.weibo;
        com.ss.android.article.lite;
        com.xunmeng.pinduoduo;
        com.ss.android.article.video;
        com.jingdong.app.mall;
        com.tencent.qqlive;
        com.baidu.BaiduMap;
        com.tencent.news;
        com.tencent.tmgp.sgame;
        com.sankuai.meituan;
        com.taobao.idlefish;
        com.smile.gifmaker;
        com.youku.phone;
        tv.danmaku.bili;
        com.kuaishou.nebula;
        com.tencent.mtt;
        com.xingin.xhs;
        com.zhihu.android;
        com.sankuai.meituan.dispatch.homebrew;
        com.sdu.didi.gsui;
        com.duowan.kiwi;
        air.tv.douyu.android;
        com.huawei.browser
    </whiteAppList>
</config>